Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM 10.5 integration withSiemens 3800 version 8

Hello Team,

 

I am trying to integration of CUCM 10.5 with Siemens 3800 version 8 and need your help so that setup it if it is possible:

 

my applications and servers are:

 

Siemens 3800 version 8

CUCM 10.5

 

do i need any license/card to integrate each other or call flow?

do i need any speicifc configuration for call flow?

does Siemens 3800 version 8 support with CUCM 10.5?

how can use PBX Siemens 3800 version 8 PIR line for calling outside network from Cisco IP Phone?

 

 

Warm Regard's =========== Amit
Everyone's tags (2)
4 REPLIES
VIP Purple

Hi Amit, You can refer the

Hi Amit,

 

You can refer the link for compatibility

http://www.cisco.com/c/en/us/solutions/enterprise/interoperability-portal/networking_solutions_products_genericcontent0900aecd805b561d.html

You won't need any licenses if E1.QSIG is supported.

 

regds,

aman

New Member

Thankshow can verify if my

Thanks

how can verify if my PBX support E1 qsig for  integration with cucm?

Warm Regard's =========== Amit
VIP Purple

Only EPABX vendor can confirm

Only EPABX vendor can confirm.

If it is latest model of EPABX, then, it would be supporting SIP as well but of course that compatibility should be there.

regds,

aman

New Member

thanks for your information

thanks for your information.

but as per compatibility guide, i am unable to see any integration document with CUCM 10.5 for Siemens 3800 version 8.

 

did any one found something related to this point?

 

Thanks

Warm Regard's =========== Amit
82
Views
0
Helpful
4
Replies
CreatePlease to create content